<!-- https://mrin9.github.io/RapiDoc/api.html -->
<!doctype html> <!-- Important: must specify -->
<html>
<head>
  <meta charset="utf-8"> <!-- Important: rapi-doc uses utf8 charecters -->
  <style>
    .top-link {
      margin-left: 12px; color: lightsteelblue; font-weight: 600; text-decoration: none; position: relative;
    }
  </style>
  <script type="module" src="https://unpkg.com/rapidoc/dist/rapidoc-min.js"></script>
</head>
<body>
  <rapi-doc
    spec-url="./openapi.yml"
    sort-tags = "false"
    sort-endpoints-by = "method"
    heading-text = "Lithium"
    theme="dark"
    bg-color = "#666"
    text-color = "#eee"
    header-color = "#555"
    primary-color = "#ff9244"
    nav-accent-color = "#FF791A"
    nav-item-spacing = "compact"
    layout = "column"
    render-style = "read"
    schema-style = "table"
    schema-expand-level = "1"
    schema-description-expanded = "true"
    show-header = "true"
    allow-spec-file-load = "false"
    allow-spec-url-load = "false"
    >
    <img
      slot="logo"
      src="./logo.png"
      class="logo"
    />
    <p slot="header">
      <span style="font-size: calc(var(--title-font-size) + 8px); padding: 16px 10px; font-weight: bold; color: orange;">
        ts-lithium-core-api 1.0.0
      </span>
    </p>
    <p slot="header">
      <a href="../view.html" class="top-link">
        switch to view mode
      </a>
    </p>
    <!-- content at the bottom -->
    <p slot="footer">Copyright &copy; 2020 - Playsafe IT Services SA (Pty) Ltd.</p>
  </rapi-doc>
</body>
</html>
